<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_2032">

    <div id="_2033">

      <div id="_2034">

        <div id="_2035">

        </div>

        <div id="_2036">

          <div id="_2037">
            <svg id="_2038">
              <line id="_2039" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_2040" class="nm-label">
            <span id="_2041">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_2042">

          </div>
        </div>

        <a id="_2043" href="#">Dashboard -</a>

        <table id="_2044">
          <tr>
            <td id="_2045">

              <div id="_2046" class="nm-label">
                <span id="_2047">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_2048">

              <div id="_2049" class="nm-label">
                <span id="_2050">
            Codigo<br/>
        </span>
              </div>
            </td>
            <td id="_2051">

              <div id="_2052" class="nm-label">
                <span id="_2053">
            Descripción<br/>
        </span>
              </div>
            </td>
            <td id="_2054">

              <div id="_2055" class="nm-label">
                <span id="_2056">
            Ubicación<br/>
        </span>
              </div>
            </td>
            <td id="_2057">

              <div id="_2058" class="nm-label">
                <span id="_2059">
            Descripción<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_2060">

              <div id="_2061" class="nm-label">
                <span id="_2062">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_2063">

              <div id="_2064" class="nm-label">
                <span id="_2065">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2066">

              <div id="_2067" class="nm-label">
                <span id="_2068">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2069">

              <div id="_2070" class="nm-label">
                <span id="_2071">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2072">

              <div id="_2073" class="nm-label">
                <span id="_2074">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_2075">

              <div id="_2076" class="nm-label">
                <span id="_2077">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_2078">

              <div id="_2079" class="nm-label">
                <span id="_2080">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2081">

              <div id="_2082" class="nm-label">
                <span id="_2083">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2084">

              <div id="_2085" class="nm-label">
                <span id="_2086">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2087">

              <div id="_2088" class="nm-label">
                <span id="_2089">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_2090">

              <div id="_2091" class="nm-label">
                <span id="_2092">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_2093">

              <div id="_2094" class="nm-label">
                <span id="_2095">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2096">

              <div id="_2097" class="nm-label">
                <span id="_2098">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2099">

              <div id="_2100" class="nm-label">
                <span id="_2101">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2102">

              <div id="_2103" class="nm-label">
                <span id="_2104">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>
        <button id="_2105" class="btn btn-default">
          Editar

        </button>
        <button id="_2106" class="btn btn-default">
          Eliminar

        </button>
        <button id="_2107" class="btn btn-default">
          Editar

        </button>
        <button id="_2108" class="btn btn-default">
          editar

        </button>
        <button id="_2109" class="btn btn-default">
          Eliminar

        </button>
        <button id="_2110" class="btn btn-default">
          Eliminar

        </button>

        <div id="_2111" class="nm-label">
          <a id="_2112" href="#">
            Plantas<br/>
        </a>
        </div>

        <div id="_2113">
          <input type="text" id="_2114" placeholder="Buscar por codigo input" class="form-control" />
          <button id="_2115" class="btn btn-default">
            Buscar

          </button>
        </div>
        <button id="_2116" class="btn btn-default">
          Crear loca

        </button>
        <button id="_2117" class="btn btn-default">
          Recargar

        </button>

        <div id="_2118">

          <div id="_2119" class="nm-label">
            <span id="_2120">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_2121" class="nm-label">
            <span id="_2122">
            1<br/>
        </span>
          </div>

          <div id="_2123" class="nm-label">
            <span id="_2124">
            2<br/>
        </span>
          </div>

          <div id="_2125" class="nm-label">
            <span id="_2126">
            3<br/>
        </span>
          </div>

          <div id="_2127" class="nm-label">
            <span id="_2128">
            4<br/>
        </span>
          </div>

          <div id="_2129" class="nm-label">
            <span id="_2130">
            5<br/>
        </span>
          </div>

          <div id="_2131" class="nm-label">
            <span id="_2132">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>

        <div id="_2133" class="nm-label">
          <span id="_2134">
            Mantenedor de Plantas PF<br/>
        </span>
        </div>
        <form id="_2135" role="form">

          <div id="_2136">

            <div id="_2137" class="nm-label">
              <span id="_2138">
            Agregar Planta<br/>
        </span>
            </div>

            <div id="_2139">
              <svg id="_2140">
                <line id="_2141" x1="0" x2="674" y1="" y2="0" />
              </svg>
            </div>
          </div>
          <input type="text" id="_2142" placeholder="Text input" class="form-control" />
          <input type="text" id="_2143" placeholder="Text input" class="form-control" />
          <textarea id="_2144">Text area</textarea>

          <div id="_2145" data-pagelink="41deed90-caa8-45e7-6235-2c52c8458742">
            <button id="_2146" class="btn btn-default">
              Guardar

            </button>
          </div>
          <button id="_2147" data-pagelink="27d55f23-e254-2d08-dc01-0fb42dc0e614" class="btn btn-default">
            Cancel

          </button>

          <div id="_2148" class="nm-label">
            <span id="_2149">
            Nombre<br/>
        </span>
          </div>

          <div id="_2150" class="nm-label">
            <span id="_2151">
            Ubicación<br/>
        </span>
          </div>

          <div id="_2152" class="nm-label">
            <span id="_2153">
            Descripción<br/>
        </span>
          </div>
        </form>
      </div>

      <div id="_2154">

        <div id="_2155" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_2156" class="nm-label">
            <span id="_2157">
            Dashboard<br/>
        </span>
          </div>

          <div id="_2158">

            <i class="placeholder" id="_2159"></i>
          </div>

          <div id="_2160">

          </div>
        </div>

        <div id="_2161" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_2162" class="nm-label">
            <span id="_2163">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_2164">

            <i class="placeholder" id="_2165"></i>
          </div>
        </div>

        <div id="_2166" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_2167" class="nm-label">
            <span id="_2168">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_2169">

            <i class="placeholder" id="_2170"></i>
          </div>
        </div>

        <div id="_2171" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_2172" class="nm-label">
            <span id="_2173">
            Configuracion<br/>
        </span>
          </div>

          <div id="_2174">

            <i class="placeholder" id="_2175"></i>
          </div>
        </div>
      </div>

      <div id="_2176" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_2177"></i>

        <div id="_2178" class="nm-label">
          <span id="_2179">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_2180"></div>
      <div id="_2181"></div>
      <div id="_2182"></div>
      <div id="_2183"></div>
      <div id="_2184"></div>
      <div id="_2185"></div>
      <div id="_2186"></div>
      <div id="_2187"></div>
      <div id="_2188">
        <div class="radio" id="_2189">
          <label id="_2190">
            <input type="radio" name=973b5e77-cc56-ef10-6e66-8cda3b06c9f6 />Casinos
          </label>
        </div>
        <div class="radio" id="_2191">
          <label id="_2192">
            <input type="radio" checked name=973b5e77-cc56-ef10-6e66-8cda3b06c9f6 />Plantas
          </label>
        </div>
        <div class="radio" id="_2193">
          <label id="_2194">
            <input type="radio" name=973b5e77-cc56-ef10-6e66-8cda3b06c9f6 />Usuarios
          </label>
        </div>
      </div>
    </div>

    <div id="_2195" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_2196"></i>

      <div id="_2197" class="nm-label">
        <span id="_2198">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_2199" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_2200" class="nm-label">
      <span id="_2201">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>